# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/10-Routing

# default rules
homepage:
  url:   /
  param: { module: home, action: index }

formation_new:
  url:     /boutique
  class:   sfDoctrineRoute
  options: { model: SatelysFormation, type: object }
  param:   { module: formation, action: new }
 
formation_create:
  url:     /boutique/create
  class:   sfDoctrineRoute
  options: { model: SatelysFormation, type: object }
  param:   { module: formation, action: create }
  requirements: { sf_method: post }
  
formation_index:
  url:     /boutique/index
  class:   sfDoctrineRoute
  options: { model: SatelysFormation, type: object }
  param:   { module: formation, action: index }

page:   
  url:   /:page
  class: sfRequestRoute
  param: { module: home, action: index }

page_ssmenu:
  url:   /:page/:ssmenu
  class: sfRequestRoute
  param: { module: home, action: index }

newsletter:
  url: /newsletter/create
  param: { module: newsletter, action: create }


#default_index:
#  url:   /:module
#  param: { action: index }
#
#default:
#  url:   /:module/:action/*
